@media (min-device-width: 720px) and (max-device-width:1023px){
  #wraper .header-mob {
      display: block !important;
  }

  #wraper .header {
      display: none;
  }  

  #header-mob-container {
      display: flex;
      display: -webkit-flex;
      width: 710px;
      margin: 0px auto;
      position: relative;
  }

  #wraper .header-mob {
      height: 71px;
  }

  #wraper .header-logo-mob a {
    line-height: 71px;
  }

  #wraper .header-logo-mob img {
      width: 215px;
  }


  .header-phone-mob a {
      line-height: 71px;
      font-size: 24px;
  }

  #navbar_header_mob {
      width: 35px;
      height: 18px;
      padding: 22px 22px;
  }

  #navbar_header_mob.collapsed {
      width: 35px;
      height: 18px;
      padding: 22px 22px;
  }


  #navbar_header_mob .icon-bar-sth_mob {
      height: 4px;
  }


  
}